# Margin Ratio

`GET` `/v1/risk/margin-ratio`

:::warning Longbridge HK / SG accounts only
This API is available to Longbridge HK / SG accounts only.
:::

This API is used to obtain the initial margin ratio, maintain the margin ratio and strengthen the
margin ratio of stocks.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Stock symbol, using the format `ticker.region`, for example: `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/risk/margin-ratio?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `im_factor` | string | No | Initial margin ratio |
| `mm_factor` | string | No | Maintain the initial margin ratio |
| `fm_factor` | string | No | Forced close-out margin ratio |
| `mcm_factor` | string | No | Maintenance-call-margin factor. |
| `short_im_factor` | string | No | Short initial-margin factor. |
| `short_mm_factor` | string | No | Short maintenance-margin factor. |
| `short_fm_factor` | string | No | Short force-margin factor. |
| `short_mcm_factor` | string | No | Short maintenance-call-margin factor. |
| `short_sellable` | string | No | Whether the security is short-sellable. |
| `short_sellable_v2` | boolean | No | Short-sellable status (v2). |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "im_factor": "0.1",
    "mm_factor": "0.1",
    "fm_factor": "0.1"
  }
}
```
